{
    "Job Order": "工單",
    "Create Job Order": "創建工單",
    "Edit Job Order Detail": "編輯工單",

    "Details": "細節",
    "Code": "編號",
    "Name": "名稱",
    "Req. Qty": "需求數量",
    "UoM": "單位",
    "Status": "來貨狀態",
    "Lot No.": "批號",
    "Bom": "物料清單",

    "Release": "發佈",

    "Pending": "待提料",
    "Planning": "計劃中"
}